body 
	{
	scrollbar-3dlight-color : #000000; 
	scrollbar-arrow-color : #FFFFFF; 
	scrollbar-base-color : #659889; 
	scrollbar-darkshadow-color : #000000; 
	scrollbar-face-color : #4D7373; 
	scrollbar-highlight-color : #659889; 
	scrollbar-shadow-color : #000000; 
	scrollbar-track-color : #888888; 
/*	background-color: #FFFFFF;*/
/*	background-image: "./img/bg.gif";*/
	margin-top: 0;
	margin-bottom: 0;
	font: 10px Verdana, Arial, Helvetica; 
	}
a:link 
	{
	color: #404040; 
	text-decoration : none;
	}
a:visited 
	{
	color: #404040; 
	text-decoration : none;
	}
a:active 
	{ 
	color: #404040; 
	text-decoration : none;
	}
a:hover 
	{ 
	color: #404040; 
	text-decoration : underline;
	}
.regular
	{
	font-family: Verdana,Tahoma,Arial;
	font-size: 10;
	font-weight: normal;
	Color: #404040;
	}
input,textarea {
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-left-color: #000000;
    border-bottom-color: #000000;
    border-top-color: #000000;
    border-right-color: #000000;
    font: 10px verdana, tahoma, arial;
	background-color: #333333;
    color: #FFFFFF;
    cursor: pointer;
    }
hr {
	border: 0;
	width: 99%;
	height: 1pt;
	color: #333333;
	}
table.index
	{
	background-color: #FFFFFF;
	} 
td.bottom
	{
	background-color: #4D7373;
	}
td.middle
	{
	background-color: #659889;
	}
td.main
	{
	background-color: #EEEEEE;
	font: 12px verdana, tahoma, arial;
    font-weight: normal;
	}
table.sector
	{
	background-color: #4D7373;
	font: 10px verdana, tahoma, arial;
    font-weight: bold;
	} 
table.sector td
	{
	background-color: #EFEFEF;
	}
table.menu
	{
	background-color: #659889;
	font: 12px verdana, tahoma, arial;
    font-weight: bold;
	}
table.bottom
	{
	font: 10px verdana, tahoma, arial;
	color: #FFFFFF;
    font-weight: normal;
	}
.gray
	{
	color: #888888;
	}
.black
	{
	color: #000000;
	}
.white
	{
	color: #FFFFFF;
	}
.green
	{
	color: #4D7373;
    font-weight: bold;
	}
.title
	{
	font: 20px verdana, tahoma, arial;
    font-weight: bold;
	}
.subtitle
	{
	font: 14px verdana, tahoma, arial;
    font-weight: bold;
	}
td.odd
	{
	background-color: #DDDDDD;
	}
td.even
	{
	background-color: #CCCCCC;
	}
td.head
	{
	background-color: #A2D4C5;
	}
table.std
	{
	border-width: 0;
	font: 12px verdana, tahoma, arial;
	font-weight: normal;
	}